#!/bin/sh
/var/start/e2emu_kill.sh
sleep 1
echo "Load Setting" > /dev/dbox/fp0
/var/emu/kbox -C /var/keys/kbox_cfg >/dev/null&
sleep 1
echo emu=kbox>/var/config/emu.conf
echo "Kbox Start" > /dev/dbox/fp0
exit 0


